MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016602Community[OCCT] OCCT:Foundation Classespublic2007-07-18 07:542011-12-01 11:23
Reporterabv 
Assigned Togka 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 6.2.1 
Summary0016602: [OCC Forum] Integration of code porting to MacOSX by Torsten Sadowski
DescriptionThis code changes porting OCCT 6.2.0 code, including WOK, on MacOSX platform,
has been provided on OCCT Forum by Torsten Sadowski, see OCC Forum message

http://www.opencascade.org/org/forum/thread_11821 [^]

The code changes (archive with diffs) is taken from

http://keepcool.kup.tu-berlin.de/public/mitarbeiter/sadowski_projects.html [^]

and attached to this bug

According to preliminary analysis, changes in CXX/HXX code seem to be ready for
integration, while changes in EDL files need revision
Additional information
and documentation updates
Documentation remark, added by ABV 2007-09-05 11:13:34:

Improvements:
A set of changes in OCCT code and WOK configuration files made by OCCT users
for porting it on other platforms (MacOSX - by Torsten Sadowski and GMSH,
FreeBSD - by Thomas Thierry) have been integrated. Though this does not make
OCCT completely ported on these platforms, this shall facilitate such porting
in the future.
TagsNo tags attached.
Test case number
Attached Filesgz file icon OCC62_Mac_Install.tar.gz (18,716 bytes) 2007-07-18 05:54
gz file icon occ16602-abv-v1.tar.gz (91,344 bytes) 2007-07-26 11:54
gz file icon OCC16602-patch.tar.gz (49,888 bytes) 2007-08-28 14:24

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-07-27 17:54 bugmaster Status closed => assigned
2007-07-27 17:54 bugmaster Resolution suspended => @0@
2007-07-27 17:54 bugmaster Assigned To bugmaster => abv
2007-07-27 17:55 bugmaster Status assigned => resolved
2007-08-01 14:42 bugmaster CC => apv
2007-08-01 14:42 bugmaster Status resolved => tested
2007-08-28 16:26 bugmaster Assigned To abv => gka
2007-08-28 16:26 bugmaster Status tested => assigned
2007-08-28 16:28 gka Status assigned => resolved
2007-09-05 12:53 mkv Status resolved => tested
2007-09-07 16:04 bugmaster Status tested => verified
2009-06-23 17:09 bugmaster Status verified => closed
2009-06-23 17:09 bugmaster Resolution @0@ => fixed
2011-08-02 11:23 bugmaster Category OCCT:FDC => OCCT:Foundation Classes
2011-12-01 11:23 szy Description Updated View Revisions
2011-12-01 11:23 szy Additional Information Updated View Revisions


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker